Subject: QM/MM on multiple reaction steps

From: Troy Wymore <[email-masked]>
Date: Thu, 2 Nov 2000 10:05:59 -0500 (EST)

Hello CCLers,

I am setting up some QM/MM calculations on an enzyme which has multiple
steps as part of the overall catalytic mechanism.  I was thinking that my
QM region may be slightly different from one reaction to the next.  In
this fashion, I can keep my QM region computationally feasible.  

Any thoughts on whether this would cause any problems in interpretation of
results?

--Troy Wymore